* {
	font-family: poppins;
	box-sizing: border-box;
	color: var(--color-8);
}

body {
	padding: 0; margin: 0;
	background-color: var(--color2);
}

.main-container {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	gap: 0px; 
	position: relative;
}

.section-1 {
	grid-column: span 12;
	margin-top: calc(var(--nav-height) + 50px);
	padding: 25px 15%;
	text-align: center;
	min-height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.section-1 h1 {
	font-size: 28px;
}

.divider-top,
.divider-bottom {
	grid-column: span 12;
	width: 100%;
	left: 0;
	height: 200px;
	line-height: 0;
	z-index: 00000;
	pointer-events: none;
}

.divider-top {top: 0;}

.divider-bottom {margin-bottom: -2px; transform: rotate(180deg)}

.divider-top svg,
.divider-bottom svg{
  display: block;
  width: 100%;        /* laat hem vullen */
  height: 100%;       /* behoud vaste hoogte */
}

.divider-top .shape-fill{
  fill: var(--color1);
  fill-opacity: 1; /* overrulet opacity-attr op path */
}
.divider-bottom .shape-fill{
  fill: var(--color5);
  fill-opacity: 1;
}


@media (max-width: 600px){
  .divider-top,
  .divider-bottom{
    height:120px;         /* desnoods groter/kleiner maken hier */
  }
}
:root {
	--color1: #f8f8fa;   /* Basis wit (hoofdbasis achtergrond) */
	--color2: #e5e6eb;   /* Zacht lichtgrijs (kaarten, vlakken) */
	--color3: #d2d4dc;   /* Koel lichtgrijs (achtergronden, secties) */
	--color4: #c0c2ce;   /* Neutraal grijs (borders, iconen) */
	--color5: #a8b9a2;   /* Zacht groen (knoppen, accenten) */
	--color6: #3E5632;   /* Donkergroen (koppen, sterke accenten) */
	--color7: #A64B17;   /* Oranje (hover, CTA, waarschuwingen) */
	--color8: #333333;   /* Donkergrijs (tekstkleur) */
	
	--nav-height: 5rem;
}